Bug 105343 - Evolution not working on ia64
Evolution not working on ia64
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution (Show other bugs)
3.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-25 02:54 EDT by jahshaka
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 21:02:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jahshaka 2003-09-25 02:54:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ia64; en-US; rv:1.4) Gecko/20030919

Description of problem:
At first i could not get evolution to run at-all because of a missing xml file,
that has been fixed. Now when i run evolution it starts up and i can enter my
incoming and outgoing email servers. When the process is finished and it goes to
launch the main app it crashes with the following error:

Application "evolution" (process 30333) has crashed
due to a fatal error.
(Segmentation fault)



Version-Release number of selected component (if applicable):
linux-2.4.21-3.EL evolution-1.4.4-5.1

How reproducible:
Always

Steps to Reproduce:
1. open shell
2. type evolution
3. config mail and run app
    

Actual Results:  it crashed

Expected Results:  it should not have crashed...

Additional info:

So i ran it from the command line and got this

[root@jahtanium root]# evolution
 
(evolution:19366): camel-WARNING **: Invalid root:
'//root/evolution/local/Drafts/mbox.ibex.index'
 
(evolution:19366): camel-WARNING **: version: TEXT.000 (TEXT.000)
 
(evolution:19366): camel-WARNING **: block size: 1024 (1024) OK
 
(evolution:19366): camel-WARNING **: free: 0 (0 add size < 1024) OK
 
(evolution:19366): camel-WARNING **: last: 6144 (6144 and size: 1024) BAD
 
(evolution:19366): camel-WARNING **: flags: unSYNC
warning: failed to load external entity
"/root/evolution/config/storage-set-view-expanded:default"
Comment 1 Jeremy Katz 2003-09-25 03:03:04 EDT
The 1.4.5 stack (including new gtkhtml3) works fine for me on ia64 (had to add a
fix in gtkhtml3-3.0.9-2)
Comment 2 Bill Nottingham 2004-01-27 21:02:34 EST
Please reopen if this persists.

Note You need to log in before you can comment on or make changes to this bug.